Make call to grommunio-antispam
GET
/system/antispam/{path}
const url = 'https://example.com/api/v1/system/antispam/example';const options = {method: 'GET', headers: {cookie: 'grommunioAuthJwt=<grommunioAuthJwt>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/system/antispam/example \ --cookie grommunioAuthJwt=<grommunioAuthJwt>Proxies any request including query parameters to the grommunio-antispam backend
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”path
required
string
Grommunio-antispam endpoint to query
Responses
Section titled “Responses”Insufficient privileges or endpoint not allowed
Connection to grommunio-antispam failed
default
Section titled “default”Response returned by the grommunio-antispam backend